<Project name="Legacy iRST installer" id="c_igkses-installer_7611" >
<ServerUrl>https://gerprotex012.devtools.intel.com/</ServerUrl>
<LastAnalyzed>05 Dec, 2024 05:29:08 PM</LastAnalyzed>
<ScanFileInfo>
	<Analyzed>270</Analyzed>
	<Skipped>1</Skipped>
	<PendingID>1</PendingID>
	<NoDiscoveries>147</NoDiscoveries>
	<Declared>0</Declared>
	<Disapproved>0</Disapproved>
</ScanFileInfo>
<Components>
	<DiscoveredComponents>112</DiscoveredComponents>
</Components>
<BOM>
	<TotalComponents>9</TotalComponents>
	<TotalLicenses>7</TotalLicenses>
	<TotalDisapproved>0</TotalDisapproved>
	<TotalPendingApproval>1</TotalPendingApproval>
	<LicenseList>
		<License>Intel OBL Commercial Use License</License>
		<License>Microsoft Reciprocal License</License>
		<License>Microsoft Windows 10 SDK License</License>
		<License>Microsoft .NET Framework 4.5 License</License>
		<License>MIT License</License>
		<License>Microsoft Visual Studio 2015 Enterprise, Professional, Test Professional and Trial Edition</License>
	</LicenseList>
	<PendingReview>1</PendingReview>
	<licenseConflicts>0</licenseConflicts>
</BOM>
</Project>

